Bug 1255996 - [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [gdbus:2251] [NEEDINFO]
[abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [gdbus:2251]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a8a9fe4191b70dea0407f39504b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-22 19:55 EDT by Richard Geary
Modified: 2015-11-23 12:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (59.43 KB, text/plain)
2015-08-22 19:55 EDT, Richard Geary
no flags Details

  None (edit)
Description Richard Geary 2015-08-22 19:55:33 EDT
Description of problem:
I booted up on my laptop, I don't think I've done anything unusual.  This is the 2nd time this occurred.

Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 23s! [gdbus:2251]
Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwldvm mac80211 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp iTCO_wdt iTCO_vendor_support uvcvideo kvm_intel iwlwifi kvm snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_core snd_hda_codec_realtek snd_hda_codec_generic videobuf2_memops snd_hda_intel v4l2_common snd_hda_controller fuse btusb
 videodev snd_hda_codec btbcm btintel samsung_laptop bluetooth cfg80211 media snd_hda_core i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm rfkill snd_timer tpm_tis tpm mei_me shpchp snd mei soundcore lpc_ich mfd_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq dm_crypt i915 crct10dif_pclmul i2c_algo_bit drm_kms_helper crc32_pclmul crc32c_intel 8021q drm garp stp llc mrp ghash_clmulni_intel serio_raw r8169 mii video
CPU: 1 PID: 2251 Comm: gdbus Not tainted 4.1.5-200.fc22.x86_64 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. 900X3B/900X4B/900X3B/900X4B, BIOS P04AAH 02/28/2012
task: ffff8801e8c762c0 ti: ffff8801e39dc000 task.ti: ffff8801e39dc000
RIP: 0010:[<ffffffff8126e753>]  [<ffffffff8126e753>] fsnotify_clear_marks_by_group_flags+0x73/0xb0
RSP: 0018:ffff8801e39dfbb8  EFLAGS: 00000282
RAX: ffff8800b3ceb6e8 RBX: ffff8801ea2dfc00 RCX: 0000000180270013
RDX: ffff8800b3ceb6f8 RSI: ffff8801ea2dfc00 RDI: ffff8800b3ceb6e8
RBP: ffff8801e39dfbf8 R08: 00000000b3ceb601 R09: 0000000180270013
R10: ffff8800b3ceb6e8 R11: 000000000000001a R12: 0000000180270013
R13: 0000000019db19db R14: 00000000b3ceb601 R15: 0000000180270013
FS:  00007f8497bb1700(0000) GS:ffff88021f240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000558858782520 CR3: 0000000001c0b000 CR4: 00000000000406e0
Stack:
 ffff8801e39dfbd8 ffff8801ea2dfc70 0000000100000000 ffff8801ea2dfc00
 0000000000000010 ffff88021512c450 ffff880215948da0 ffff8801eea5a840
 ffff8801e39dfc08 ffffffff8126e7a3 ffff8801e39dfc28 ffffffff8126d8c6
Call Trace:
 [<ffffffff8126e7a3>] fsnotify_clear_marks_by_group+0x13/0x20
 [<ffffffff8126d8c6>] fsnotify_destroy_group+0x16/0x50
 [<ffffffff8126f796>] inotify_release+0x26/0x60
 [<ffffffff8122cb1c>] __fput+0xdc/0x1f0
 [<ffffffff8122cc7e>] ____fput+0xe/0x10
 [<ffffffff810befa4>] task_work_run+0xc4/0xe0
 [<ffffffff810a3f4b>] do_exit+0x3bb/0xb30
 [<ffffffff81240a40>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff810a4757>] do_group_exit+0x47/0xb0
 [<ffffffff810b054c>] get_signal+0x27c/0x610
 [<ffffffff81014537>] do_signal+0x37/0x780
 [<ffffffff8122a517>] ? __vfs_read+0x37/0x100
 [<ffffffff8122af6e>] ? vfs_read+0x11e/0x140
 [<ffffffff81014cff>] do_notify_resume+0x7f/0xa0
 [<ffffffff817a203c>] int_signal+0x12/0x17
Code: 75 1f eb 44 0f 1f 40 00 49 8b 44 24 10 49 8d 54 24 10 4c 89 e3 48 83 e8 10 49 39 d7 74 2a 49 89 c4 44 85 73 54 74 e1 f0 ff 43 04 <48> 89 df 4c 89 ee e8 32 f9 ff ff 48 89 df e8 7a f7 ff ff eb c8 

Potential duplicate: bug 950279
Comment 1 Richard Geary 2015-08-22 19:55:37 EDT
Created attachment 1065958 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:35:45 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:20:43 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.